uuid: 165dbe3a-8b81-41a7-8c63-2e5d14095db4
langcode: en
status: true
dependencies: {  }
countryCode: TH
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %dependentLocality, %locality
  %administrativeArea %postalCode
requiredFields: {  }
uppercaseFields:
  - administrativeArea
administrativeAreaType: province
localityType: city
dependentLocalityType: suburb
postalCodeType: postal
postalCodePattern: '\d{5}'
postalCodePrefix: null
